package com.cpop.core.base.enums;


import lombok.Getter;

@Getter
public enum SourceType {

    /**
     * 通用
     */
    COMMON("Common"),
    /**
     * 果酱
     */
    JAMBOX("Jambox");

    private String name;

    SourceType(String name) {
        this.name = name;
    }

    public void setName(String name) {
        this.name = name;
    }
}